Bug 223772

Summary: What do you think about updating mono to 1.2.x stable for FC6?
Product: [Fedora] Fedora Reporter: Arkady L. Shane <atigro>
Component: monoAssignee: Alexander Larsson <alexl>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-23 12:48:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Arkady L. Shane 2007-01-22 11:27:24 UTC
What do you think about updating mono to 1.2.x stable for FC6?

Comment 1 Alexander Larsson 2007-01-23 12:48:23 UTC
I don't want to do large updates like this in fc6. Development happens in
rawhide, which has the updated mono. We have far to little resources on mono to
do anything but pure bugfixing in fc6.